@charset "UTF-8";

/* COMMON */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 65%;
	}
}

body {
	font-size: 1.4rem;
	line-height: 1.6;
	/*-webkit-font-smoothing: antialiased;*/
	/* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background: #f3f3f3 !important;
}

body,
button {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input::-webkit-input-placeholder {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input:-ms-input-placeholder {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input:-moz-placeholder {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input::-moz-placeholder {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body,
input,
textarea,
#sortNav a.active,
#sortNav a:hover,
#home #catalogList li a,
#modalIndex li a,
#spSubNav li a,
.modalClose:hover {
	color: #525252;
}

input[type="text"] {
	height: 44px;
}

#login a:hover,
.modal .btnClose:hover {
	color: #8fd120;
}

a,
a img,
input,
textarea,
button,
.modal .btnClose,
#favList > li,
#wishList > li,
#favList li .thumb div,
header .btnCustomerCode strong,
.modalClose  {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
button {
	line-height: 1.2;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
textarea {
	border: solid 1px #e5e5e5;
	background: #FFFFFF;
	font-size: 1.9rem;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
textarea,
button {
	padding: 10px 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border-radius: 100px;
	display: block;
	width: 100%;
}

button {
	background: #8fd120;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.9rem;
}

button:hover {
	background-color: #6fa60c;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
	border-color: #8fd120;
}

a {
	text-decoration: none;
	display: block;
}

h1,
h2,
h3,
h4,
form {
	margin: 0;
}

section {
	overflow: hidden;
}

img {
	max-width: 100%;
	height: auto !important;
}

table {
	width: 100%;
}

input,
textarea,
select,
radio,
button {
	cursor: pointer;
}

th {
	font-weight: normal;
}

button {
	display: block;
}

.spDisplay {
	display: none !important;
}

.pcDisplay {
	display: block !important;
}

.leftBox {
	float: left;
}

.rightBox {
	float: right;
}

header,
article#home,
.inner,
.listWrapper,
.mainTi,
#sortNav,
.zoom-control {
	width: 90%;
	max-width: 1380px;
	margin-left: auto;
	margin-right: auto;
}

#navWrapp {
	margin-right: 15px;
}

#navWrapp ul {
	display: flex;
}

.mainTi {
	text-align: center;
}

header,
.inner,
#btnListWapper {
	overflow: hidden;
}

header {
	padding: 15px 0 10px;
}

header a,
nav #news span,
#spSubNav li .fa,
header .btnCustomerCode strong {
	color: #8fd120;
}

header a:hover,
#home #catalogList li a:hover,
#modalIndex li a:hover,
#spSubNav li a:hover,
#favList .leftBox a:hover p,
header .btnCustomerCode strong:hover  {
	color: #6fa60c;
}

.meviusName {
	background-color: #2F6F00;
	color: white;
	padding: 2px 5px;
	border-radius: 3px;
}


#navWrapp h1 {
	float: left;
}

header #userNameBtn .userName {
	text-align: right;
	margin-bottom: 15px;
}

header #userNameBtn .userName a,
header #userNameBtn .userName span,
header #userNameBtn .userName .btnCustomerCode  {
	font-size: 1.2rem;
	display: inline-block;
	line-height: 1.2;
}

header #userNameBtn .userName span,
.modalClose  {
	color: #999999;
}

header #userNameBtn .userName span,
header .modalTrigger {
	border-right: solid 1px #e5e5e5;
	padding-right: 13px;
	margin-right: 13px;
}

header .modalTrigger span {
	padding-right: 0 !important;
	margin-right: 0 !important;
	margin-left: 5px;
	border: none !important;
}



/* MODAL */
.modalWrap #trigger {
    display: none;
}

.modalOverlay{
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.modalTriggerLabel{
    position: absolute;
    width: 100%;
    height: 100%;
}

.modalContent{
    align-self: flex-start;
	width: 90%;
	max-width: 500px;
    padding: 3vw;
    background: #fff;
    line-height: 1.4em;
    transform: translateY(-100%);
	transition: 0.5s;
	border-radius: 6px;
}

.modalContent h3 {
	text-align: center;
	font-size: 2.0rem;
	line-height: 1;
	margin-top: 20px;
	margin-bottom: 30px;
}

.modalContent input[type="tel"] {
	padding: 15px;
	text-align: center;
	font-size: 2.2rem;
}

.modalContent .btnWrp {
	display: flex;
	margin-top: 20px;
}

.modalContent .btnWrp button {
	font-size: 1.7rem;
	padding: 13px 15px;
}

.modalContent .btnWrp button:last-child {
	margin-left: 1vw;
}

.modalContent .btnWrp button[type="reset"] {
	background: #ccc;
}

.modalContent .btnWrp button[type="reset"]:hover {
	background-color: #999999;
}

.modalClose {
    position: absolute;
    top: 2vw;
    right: 2vw;
    font-size: 2.8rem;
	cursor: pointer;
	transform:rotate(45deg);
}

.modalWrap input:checked ~ .modalOverlay {
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.modalWrap input:checked ~ .modalOverlay .modalContent {
    transform: translateY(10vh);
}

header .btnCustomerCode {
	cursor: pointer;
}



#btnListWapper {
	font-size: 1.2rem;
}

#btnListWapper li {
	margin-left: 10px;
	float: right;
}

header li a,
header li a:hover,
.btnYellow,
.btnOrange,
.btnGreen,
.btnBlack {
	color: #FFFFFF;
	text-align: center;
}

#btnListWapper li a,
.btnYellow,
.btnOrange,
.btnGreen,
.btnBlack,
.checkItem {
	border-radius: 20px;
	padding: 10px 18px;
}

#btnListWapper li a,
.btnYellow,
.btnOrange,
.btnGreen,
.btnBlack,
.checkItem {
	background: #e2c400;
	line-height: 1.1;
}

header li a:hover,
header li a.active,
nav li a:hover,
nav a.active,
.btnYellow:hover,
.btnOrange:hover,
.btnFavMsg:hover,
.btnFavMsg.active,
.btnGreen:hover,
.btnBlack:hover {
	background: #ffffff !important;
}

header li a:hover,
header li a.active,
.btnYellow:hover,
.btnFavMsg:hover,
.btnFavMsg.active,
#modalFavMsg h1,
#favList ol li a h3 {
	color: #e2c400;
}

.btnOrange {
	background: #e0aa00;
}

.btnOrange:hover {
	color: #e0aa00;
}

.btnBlack {
	background: #545454;
}

.btnBlack:hover {
	color: #545454;
}

#modalItemDetail .btnOrange {
	border: solid 1px #e0aa00;
}

#modalItemDetail .btnYellow {
	border: solid 1px #e2c400;
}

#navWrapp li {
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	font-size: 10px;
	line-height: 200%;
	color: #999999;
}

#navWrapp #news {
	width: 60px;
}

#page .btnFavMsg {
	position: absolute;
	bottom: 40px;
	right: 40px;
	z-index: 999999;
	width: 100px;
	height: 100px;
	border-radius: 50px;
}

#page .btnFavMsg {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.3;
}

#page .btnFavMsg .fa {
	display: block;
	font-size: 30px;
	font-size: 3.0rem;
	margin: 3px 0;
}

#navWrapp #news span {
	width: 26px;
	line-height: 26px;
	font-size: 1.5rem;
	font-weight: bold;
	border-radius: 13px;
}

#navWrapp li a,
.btnGreen {
	background: #8fd120;
}

#navWrapp li a {
	color: #FFFFFF;
	width: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 25px;
	font-size: 1.8rem;
	position: relative;
}

#navWrapp li a span {
	background: #FFFFFF;
	position: absolute;
	right: -8px;
	top: -8px;
}

#navWrapp li a:hover,
#navWrapp .active,
.btnGreen:hover {
	color: #8fd120;
}

#navWrapp {
	position: relative;
}

#navWrapp h1,
#linkMagazine h1 {
	text-align: center;
	font-size: 2.5rem;
	line-height: 1.2;
	margin-top: 20px;
}

#sortNav {
	margin-top: -30px;
	text-align: right;
}

#sortNav a {
	color: #999999;
	padding: 0 5px;
	border-bottom: solid 3px #f3f3f3;
}

#sortNav .active,
#sortNav a:hover {
	border-color: #8fd120;
}

#sortNav li {
	margin-left: 20px;
	display: inline-block;
}

article {
	margin-top: 30px;
}

#home #catalogList {
	text-align: center;
}

#home #catalogList li {
	display: inline-block;
	vertical-align: top;
	width: 16%;
	margin: 0 2% 26px;
}

#home #catalogList li h2 {
	margin-top: 10px;
	display: block;
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 1.3;
}

small {
	font-size: 1.0rem;
	color: #c6c6c6;
	line-height: 1.1;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 60px;
}

#modalBackNumber,
#modalSearch,
#modalFavMsg {
	top: 180px;
	width: 760px;
	margin-left: -380px;
}

#modalNews,
#modalIndex,
#modalItemDetail,
#modalCatalogMaker {
	top: 80px;
}

#modalNews,
#modalIndex,
#modalCatalogMaker {
	width: 900px;
	margin-left: -450px;
}

#modalItemDetail {
	width: 960px;
	margin-left: -480px;
}

.modal {
	display: none;
	overflow: visible;
	position: absolute;
	left: 50%;
	z-index: 9999999;
	padding: 55px;
	box-shadow: rgba(8, 8, 8, 0.4) 0px 0px 80px -3px;
	-webkit-box-shadow: rgba(8, 8, 8, 0.4) 0px 0px 80px -3px;
	-moz-box-shadow: rgba(8, 8, 8, 0.4) 0px 0px 80px -3px;
	background: #FFFFFF;
}

.modal h1 {
	font-size: 2.5rem;
	text-align: center;
	margin-bottom: 25px;
}

#modalSearch ul,
#modalItemDetail ul {
	overflow: hidden;
	margin-bottom: 10px;
}

#modalSearch li,
#modalItemDetail li {
	width: 49%;
	margin-bottom: 10px;
}

#modalSearch li:nth-child(even),
#modalItemDetail li:nth-child(even) {
	float: right;
}

#modalSearch li:nth-child(odd),
#modalItemDetail li:nth-child(odd) {
	float: left;
}

#modalSearch input {
	background: #f3f3f3;
}

.modal,
#modalItemDetail li,
#linkMagazine li {
	border-radius: 6px;
}

#modalNews ul,
#modalIndex > ul,
#modalItemDetail ul,
#modalCatalogMaker ul {
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-right: 20px;
	-webkit-overflow-scrolling: touch;
}

#modalNews li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: dotted 1px #e5e5e5;
}

#modalCatalogMaker li {
	margin: 0 5px 10px 0;
	width: 32%;
	display: inline-block;
	cursor: pointer;
}

#modalNews li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

#modalNews li p,
#modalIndex h2 {
	color: #7c7c7c;
	font-size: 1.4rem;
}

#modalNews li p {
	line-height: 1.6;
}

#modalNews li .date {
	font-size: 1.2rem;
	line-height: 1.2;
}

#modalNews li h2 {
	font-size: 1.9rem;
	line-height: 1.4;
	margin: 5px 0 5px;
}

#modalIndex > ul > li {
	margin-bottom: 25px;
}

#modalIndex li ul,
#favList ol,
#home #catalogList,
#navWrapp ul,
#sortNav {
	letter-spacing: -.40em;
}

#home #catalogList li,
#navWrapp li,
#sortNav li {
	letter-spacing: normal;
}

#modalIndex li li {
	letter-spacing: 0;
	width: 48%;
	vertical-align: top;
	display: inline-block;
	border: solid 1px #e5e5e5;
	border-width: 1px 0;
	margin-bottom: -1px;
}

#modalIndex li li a {
	position: relative;
	padding: 10px 15px 10px 32px;
	line-height: 1.4;
	font-size: 1.6rem;
}

#modalIndex li li a:before {
	content: " \f138";
	font-family: FontAwesome;
	position: absolute;
	top: 8px;
	left: 10px;
	color: #8fd120;
}

#modalIndex h2 {
	margin-bottom: 5px;
}

.modal .btnClose {
	position: absolute;
	top: 20px;
	right: 30px;
	font-size: 3.0rem !important;
	color: #e5e5e5;
	cursor: pointer;
}

.btnYellow,
.btnOrange,
.checkItem {
	width: 80%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

#modalItemDetail li {
	border: solid 10px #f3f3f3;
	padding: 20px;
	text-align: center;
}

#modalItemDetail li table {
	width: 100%;
	margin-bottom: 15px;
}

#modalItemDetail li h2,
#linkMagazine li h2 {
	font-size: 2.0rem;
	line-height: 1.3;
	border-bottom: solid 1px #f3f3f3;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#modalItemDetail li th {
	white-space: nowrap;
}

#modalItemDetail li th,
.checkItem:hover,
#linkMagazine li th {
	background: #f3f3f3;
}

#modalItemDetail li th,
#modalItemDetail li td,
#linkMagazine li th,
#linkMagazine li td {
	font-size: 1.3rem;
	line-height: 1.2;
	padding: 5px;
}

#modalItemDetail li .btnOrange {
	margin-bottom: 10px;
}

#modalItemDetail li td,
#linkMagazine li td {
	text-align: left;
}

#modalItemDetail .btnYellow,
#modalItemDetail .btnOrange,
#modalItemDetail .checkItem {
	font-size: 1.6rem;
	width: 100%;
}

#favList .leftBox {
	width: 13%;
}

#favList .rightBox {
	width: 85%;
}

#favList > li {
	padding: 40px 0;
}

#favList > li:nth-child(odd),
#wishList > li:nth-child(odd) {
	background: #ececec;
}

#favList > li:hover,
#wishList > li:hover {
	background: #e3e3e3;
}

#favList li li {
	display: inline-block;
	vertical-align: top;
	width: 12%;
	text-align: center;
	letter-spacing: normal;
	margin: 0 1% 10px;
}

#favList li a:hover img {
	opacity: 1;
}

#catalogList li a img,
#favList li a img {
	border: solid 2px #FFFFFF;
	width: 100%;
}

#favList .leftBox p,
#favList li li h3 {
	text-align: center;
	color: #999999;
	font-size: 1.3rem;
}

#favList li img {
	margin-bottom: 5px;
}

#favList li h2 {
	font-size: 2.3rem;
	margin-bottom: 15px;
	margin-left: 1%;
	border-bottom: solid 1px #e6e6e6;
	line-height: 1.2;
	padding-bottom: 5px;
}

#favList > li:hover h2 {
	border-bottom-color: #d1d1d1;
}

#favList li li h3 {
	font-size: 1.2rem;
	font-weight: normal;
}

#catalogList li a:hover img,
#favList li a:hover img {
	border-radius: 4px;
	border-color: #6fa60c;
	cursor: pointer;
}

#favList ol li > a {
	margin-bottom: 5px;
}

#favList ol li a {
	position: relative;
}

#favList li .fa-times-circle-o {
	display: none;
}

#favList ol li a:hover .fa-times-circle-o {
	display: block;
}

#favList li .fa-times-circle-o {
	position: absolute;
	z-index: 2;
	top: -15px;
	right: -15px;
	font-size: 30px;
	width: 30px;
	height: 30px;
	color: #A2A2A2;
	background: #FFFFFF;
	border-radius: 30px;
	line-height: 1.0;
	cursor: pointer;
}

#favList li .fa-times-circle-o:hover {
	color: #545454;
}

#favList ol li a h4 {
	font-size: 13px;
	line-height: 1.3;
	margin-top: 3px;
}

#favList ol li a:hover img {
	border-color: #e2c400;
}

#wishList li {
	padding: 20px 0;
}

#wishList li h2,
#wishList li a {
	float: left;
}

#wishList li a {
	width: 20%;
	margin-left: 1%;
}

#wishList li h2 {
	text-align: right;
	width: 58%;
	padding-right: 30px;
	font-weight: normal;
	font-size: 1.9rem;
}

.listWrapper {
	max-width: 900px;
	overflow: hidden;
}

#spSubNav {
	display: none;
}

.checkItem {
	margin-bottom: 10px;
	cursor: pointer;
	border: solid 1px #f3f3f3;
	background: #fafafa;
}

#linkMagazine ul {
	overflow: hidden;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1380px;
}

#linkMagazine li:nth-child(odd) {
	float: left;
}

#linkMagazine li:nth-child(even) {
	float: right;
}

#linkMagazine li {
	width: 49%;
	text-align: center;
	background: #FFFFFF;
	margin-bottom: 15px;
}

#linkMagazine h1 {
	margin-bottom: 30px;
	margin-top: 40px;
}

#linkMagazine li > div {
	padding: 25px;
}

#linkMagazine li table,
#linkMagazine li a {
	margin-left: auto;
	margin-right: auto;
	max-width: 550px;
}

#linkMagazine li a {
	margin-top: 10px;
}

#page a.map-link {
	background: rgba(255, 221, 0, 0.46) !important;
	border-radius: 4px;
}

.hide {
	display: none !important;
}

#page {
	margin-top: 0;
}

@media screen and (min-width: 1025px) {
	header {
		display: flex;
		align-items: flex-end;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#navWrapp .btnFavMsg {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	.spDisplay,
	#spSubNav li,
	#spSubNav li a,
	#modalItemDetail li th,
	#modalItemDetail li td,
	#modalIndex li li {
		display: block !important;
	}
	.pcDisplay,
	.modal h1 span,
	#favList .leftBox p,
	#favList li .fa-times-circle-o,
	#page .btnFavMsg {
		display: none !important;
	}
	header .spDisplay,
	#spSubNav li {
		margin: 0;
	}
	header {
		padding: 0;
	}
	#btnBar {
		color: #a6a6a6;
		display: block;
		line-height: 60px;
	}
	header .spDisplay {
		width: 15%;
	}
	#spSubNav,
	#spSubNav li,
	#btnListWapper li {
		border: solid 1px #e5e5e5;
	}
	#spSubNav {
		border-width: 0 0 1px;
		clear: both;
		background: #ececec;
		padding: 20px 5%;
	}
	#spSubNav li {
		margin-bottom: -1px;
	}
	#spSubNav ul,
	#spSubNav li,
	#spSubNav li a {
		display: block !important;
	}
	#spSubNav li a {
		border-radius: 0;
		text-align: left;
		padding: 13px 20px;
	}
	#btnListWapper {
		width: 85%;
		margin-top: 0;
		display: flex;
		justify-content: space-between;
	}
	#btnBar,
	#btnListWapper li a {
		font-size: 2.0rem;
		text-align: center;
	}
	#btnListWapper li {
		width: 100%;
		margin: 0;
		float: none;
		margin-right: -1px;
		border-width: 0 0 0 1px;
	}
	#btnListWapper li:first-child,
	#btnListWapper li:last-child {
		border-width: 0 1px;
	}
	#btnListWapper li a {
		padding: 10px 5px 13px;
		border-radius: 0;
		background: none !important;
		color: #e2c400;
		line-height: 1;
	}
	#btnListWapper li a i,
	#btnListWapper li a span {
		display: block;
	}
	#btnListWapper li a span {
		font-size: 1.2rem;
		margin-top: 5px;
	}

	#btnListWapper li .btnCustomerCode {
		height: 100%;
		padding: 0;
		padding-right: 0;
		margin-right: 0;
		text-align: center;
		border-right: none;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#btnListWapper li .btnCustomerCode strong,
	#btnListWapper li .btnCustomerCode span {
		display: block;
	}
	#btnListWapper li .btnCustomerCode span {
		margin: 2px 0 0 0;
		color: #999999;
	}
	.inner,
	.modal {
		width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.modal {
		left: 5%;
	}
	header,
	#spSubNav li a {
		background: #FFFFFF;
	}
	#spSubNav li a {
		font-size: 1.4rem;
		position: relative;
	}
	#spSubNav li a:after {
		content: " \f105";
		right: 15px;
		font-family: FontAwesome;
		position: absolute;
		color: #b4b4b5;
	}
	img,
	header,
	#spSubNav,
	#spSubNav li,
	#navWrapp,
	#modalSearch li,
	#modalItemDetail li,
	#modalItemDetail .btnYellow,
	#modalItemDetail .btnOrange,
	#modalIndex li li {
		width: 100%;
	}
	.leftBox,
	.rightBox,
	table,
	#navWrapp h1 {
		width: 100% !important;
	}
	.leftBox,
	.rightBox,
	#spSubNav,
	#spSubNav li,
	#navWrapp,
	#navWrapp li,
	#sortNav,
	#navWrapp h1,
	#modalItemDetail li,
	#modalIndex li li {
		float: none !important;
	}
	#btnBar {
		float: left;
	}
	#sortNav {
		text-align: center;
		letter-spacing: -.40em;
	}
	#sortNav a {
		padding: 0;
	}
	#navWrapp .mainTi {
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
	#navWrapp {
		padding-top: 15px;
	}
	#navWrapp li,
	#sortNav li {
		letter-spacing: 0;
	}
	#navWrapp li {
		margin-left: 5px;
		margin-right: 5px;
	}
	#sortNav li {
		margin-left: 0;
		margin-right: 0;
		width: 25%;
		padding: 0 5px;
	}
	#navWrapp li a span {
		position: relative;
		display: inline-block;
		font-size: 1.2rem !important;
		width: 20px !important;
		line-height: 20px !important;
		right: -5px !important;
	}
	#navWrapp li a span,
	#navWrapp li:hover {
		background: #8fd120 !important;
		color: #FFFFFF;
	}
	#navWrapp li:hover a,
	#navWrapp li.active a {
		background: transparent !important;
		color: #FFFFFF;
	}
	#navWrapp .btnFavMsg {
		background: #e2c400 !important;
		color: #FFFFFF !important;
	}
	#navWrapp .btnFavMsg a {
		color: #FFFFFF !important;
	}
	#sortNav li a {
		font-size: 1.25rem;
		line-height: 1.3;
		padding-bottom: 5px;
	}
	header h1 {
		margin: 0 auto !important;
		text-align: center;
		font-size: 1.6rem;
		font-weight: normal;
		line-height: 1.3;
	}
	#navWrapp {
		background: #FFFFFF;
		position: fixed;
		bottom: 0;
		z-index: 2;
		padding-top: 0;
	}
	#navWrapp ul {
		display: box;
		display: -webkit-box;
		background: #FFFFFF;
		width: 100%;
	}
	#navWrapp li {
		box-flex: 1;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		display: block;
		margin: 0;
	}
	#navWrapp li a {
		width: 100%;
		border-radius: 0;
		background: none;
		color: #8fd120;
		margin-bottom: -15px;
	}
	#home #catalogList li {
		width: 21%;
		margin: 0 2% 20px;
	}
	#home #catalogList li h2 {
		font-size: 1.3rem;
	}
	.modal h1 {
		font-size: 1.8rem;
	}
	.modal .btnClose {
		top: 15px;
		right: 15px;
	}
	#modalItemDetail li {
		padding: 10px;
	}
	#modalNews,
	#modalIndex,
	#modalItemDetail,
	#modalSearch,
	#modalFavMsg {
		top: 30px;
	}
	#modalItemDetail li th,
	#modalItemDetail li td {
		text-align: center;
	}
	#modalItemDetail .btnYellow,
	#modalItemDetail .btnOrange,
	#modalItemDetail .checkItem {
		font-size: 1.4rem;
	}
	#modalItemDetail li h2,
	#wishList li h2 {
		font-size: 1.6rem;
		line-height: 1.3;
	}
	/*input, textarea, select, radio, button, .btnYellow, .btnOrange, .btnGreen, .btnBlack, .checkItem {
		border-radius: 6px;
	}*/
	#modalSearch li:last-child {
		margin-bottom: 0;
	}
	.btnYellow,
	.btnOrange,
	.btnGreen,
	.btnBlack,
	.checkItem {
		padding: 10px 5px;
	}
	#modalNews ul,
	#modalIndex > ul,
	#modalItemDetail ul {
		-webkit-overflow-scrolling: touch;
	}
	.modal h1 {
		margin-bottom: 10px;
		margin-top: 3px;
		line-height: 1.3;
	}
	#modalItemDetail li table {
		margin-bottom: 10px;
	}
	#modalIndex li li a:before {
		display: none;
	}
	#modalIndex li li a {
		font-size: 1.3rem;
		padding-left: 10px;
		padding-right: 25px;
	}
	#modalIndex li li a:after {
		content: " \f105";
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		margin-top: -0.75em;
		right: 10px;
		color: #8fd120;
	}
	#modalNews li h2 {
		font-size: 1.6rem;
	}
	#modalNews li p {
		font-size: 1.2rem;
	}
	#favList .leftBox {
		overflow: hidden;
		border-bottom: solid 1px #e6e6e6;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#favList li:hover .leftBox {
		border-bottom-color: #d1d1d1;
	}
	#favList li .leftBox img {
		margin-bottom: 0;
	}
	#favList .leftBox a {
		float: left;
		width: 10%;
	}
	#favList .leftBox h2 {
		float: right;
		width: 85%;
		border-bottom: 0;
		padding-bottom: 0;
		font-size: 1.8rem;
		line-height: 1.4;
		margin-top: 10px;
	}
	#favList li li {
		width: 18%;
	}
	#favList > li {
		padding-bottom: 30px;
	}
	#navWrapp h1 {
		margin-top: 15px;
	}
	#sortNav {
		margin-bottom: 15px;
		margin-top: -10px;
	}
	#linkMagazine {
		margin-top: 0;
	}
	#linkMagazine h1 {
		margin-bottom: 20px;
	}
	#linkMagazine ul {
		padding: 0;
	}
	#linkMagazine ul,
	#linkMagazine li,
	#favList ol li .btnYellow {
		width: 100%;
	}
	#linkMagazine ul {
		border-bottom: solid 1px #e3e3e3;
	}
	#linkMagazine li {
		width: 100%;
		float: none;
		padding: 25px 5%;
		border-radius: 0 !important;
		border: solid 1px #e3e3e3;
		border-width: 1px 0;
		margin-bottom: -1px;
	}
	#linkMagazine li h2 {
		margin-bottom: 0;
	}
	#linkMagazine li > div {
		padding: 0;
	}
	#linkMagazine li:nth-child(odd) {
		background: #ececec;
	}
	#linkMagazine li:nth-child(even) {
		background: none;
	}
	#linkMagazine li th,
	#linkMagazine li td {
		display: block;
		text-align: center;
	}
	#linkMagazine li:nth-child(even) th {
		background: #ececec;
	}
	#linkMagazine li h2 {
		border: none;
	}
	#linkMagazine > li:hover {
		background: #e3e3e3;
	}
	#linkMagazine li a {
		padding-left: 10px;
		padding-right: 10px;
		line-height: 1.3 !important;
	}
	#favList ol li .btnYellow,
	#favList ol li .btnBlack {
		font-size: 1.2rem;
	}
	article {
		margin-top: 0;
	}
	.mainTi {
		font-size: 1.8rem;
		margin: 15px auto;
	}
	.modal {
		position: fixed;
	}
}

@media screen and (max-width: 768px) {
	#wishList li a {
		margin: 10px auto;
		font-size: 1.5rem;
	}
	#wishList li h2,
	#wishList li a {
		width: 100%;
		float: none;
		text-align: center;
	}
	#wishList li h2 {
		padding-right: 0;
	}
	#modalCatalogMaker li {
		width: 48%;
	}
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
	#favList .leftBox a {
		width: 20%;
	}
	#favList .leftBox h2 {
		width: 75%;
	}
	#favList li li {
		width: 31%;
	}
	#home #catalogList li {
		width: 29%;
	}
	.modal {
		padding: 20px;
	}
	.btnYellow,
	.btnOrange,
	#wishList li a {
		max-width: 300px;
	}
	#sortNav li:nth-child(3) {
		letter-spacing: -0.1em;
	}
	#modalCatalogMaker li {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width: 375px) {
	#modalSearch.modal h1 {
		letter-spacing: -0.1em;
		font-size: 16px;
	}
}

.mgt5 {
	margin-top: 5px !important;
}

.mgt10 {
	margin-top: 10px !important;
}

.mgt15 {
	margin-top: 15px !important;
}

.mgt20 {
	margin-top: 20px !important;
}

.mgtN10 {
	margin-top: -10px !important;
}

.mgtN20 {
	margin-top: -20px !important;
}

.mgt0 {
	margin-top: 0 !important;
}

.mgt25 {
	margin-top: 25px !important;
}

.mgt30 {
	margin-top: 30px !important;
}

.mgb0 {
	margin-bottom: 0 !important;
}

.mgb5 {
	margin-bottom: 5px !important;
}

.mgb10 {
	margin-bottom: 10px !important;
}

.mgb15 {
	margin-bottom: 15px !important;
}

.mgb20 {
	margin-bottom: 20px !important;
}

.mgb25 {
	margin-bottom: 25px !important;
}

.mgb30 {
	margin-bottom: 30px !important;
}

.mgl10 {
	margin-left: 10px !important;
}

.mgl20 {
	margin-left: 20px !important;
}

.mgl25 {
	margin-left: 25px !important;
}

.mgr20 {
	margin-right: 20px !important;
}

.bdbNone {
	border-bottom: none !important;
}

.w100 {
	width: 100% !important;
}

.vraTop {
	vertical-align: top !important;
}

.vraMiddle {
	vertical-align: middle !important;
}

.pd20 {
	padding: 20px;
}

.pdt0 {
	padding-top: 0 !important;
}

.pdt10 {
	padding-top: 10px !important;
}

.pdt15 {
	padding-top: 15px !important;
}

.pdt20 {
	padding-top: 20px !important;
}

.pdt25 {
	padding-top: 25px !important;
}

.pdt30 {
	padding-top: 30px !important;
}

.pdt35 {
	padding-top: 35px !important;
}

.pdb0 {
	padding-bottom: 0 !important;
}

.pdb10 {
	padding-bottom: 10px !important;
}

.pdb15 {
	padding-bottom: 15px !important;
}

.pdb20 {
	padding-bottom: 20px !important;
}

.pdb25 {
	padding-bottom: 25px !important;
}

.pdb30 {
	padding-bottom: 30px !important;
}

.pdb35 {
	padding-bottom: 35px !important;
}

.magazine-viewport .next-button-hover,
.magazine-viewport .next-button-down,
.magazine-viewport .previous-button-hover,
.magazine-viewport .previous-button-down {
	/*background-image: url(../img/arrows.png) !important;*/
}

.zoom-icon {
	background-image: url(../img/zoom-icons.png) !important;
}

.zoom-control,
.zoom-control > div,
.zoom-control ul,
.zoom-control .trigger {
	display: flex;
}

.zoom-control {
	margin-top: 10px;
	margin-bottom: 15px;
}

.zoom-control,
.zoom-control ul {
	justify-content: flex-end;
}

.zoom-control > div {
	line-height: 1;
	align-items: center;
	border-radius: 10px;
}

.zoom-control ul {
	margin-right: 5px;
	margin-left: 10px;
}

.zoom-control li,
.zoom-control .trigger a {
	text-align: center;
}

.zoom-control li,
.zoom-control p {
	font-size: 12px;
}

.zoom-control li {
	width: 100%;
	padding: 5px;
}

.zoom-control li:not(.active) {
	color: #ccc;
}

.zoom-control .trigger {
	justify-content: center;
}

.zoom-control .trigger a {
	text-align: center;
	font-size: 20px;
	background: #fff;
	border-radius: 50%;
	width: 30px;
	line-height: 30px;
	margin-left: 10px;
	background: #8fd120;
	color: #fff;
	font-family: Arial, Helvetica, "sans-serif";
}

.zoom-control .trigger a:hover {
	background: #fff;
	color: #8fd120;
}



.magazine-viewport .container {
	top: 300px !important;
}

#canvas {
	position: relative;
	z-index: 1;
}

.zoom-icon {
	position: static;
	margin-left: 25px;
	background-size: auto 30px;
	width: 30px;
    height: 30px;
}

.zoom-icon-in.zoom-icon-in-hover {
	background-position: -30px 0;
}

.zoom-icon-out {
	background-position: -60px 0;
}

.zoom-icon-out.zoom-icon-out-hover {
	background-position: -90px 0;
}

#thumbContents {
	height: 176px !important;
}

.thumbnails {
	display: none;
	position: static;
}

.thumbnails > div {
	margin-top: 0 !important;
	width: 90%;
	height: auto;
}

.thumbnails ul {
	display: box;
	display: -webkit-box;
	display: -moz-box;
	overflow-x: scroll;
	box-pack: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	padding: 30px 0 45px;
	width: 100%;
}

.thumbnails li {
	overflow: visible;
	vertical-align: top;
	display: block;
	position: relative;
}

.thumbnails li img {
	width: auto !important;
}

.thumbnails li:hover {
	cursor: pointer;
}

.thumbnails .thumb-hover span {
	line-height: 1.2;
	font-size: 1.2rem;
	display: block;
	height: auto;
	padding-bottom: 15px;
	bottom: -39px;
}

#canvas .thumbnails,
.thumbControl {
	display: block;
	position: absolute;
	z-index: 999;
	left: 5%;
	top: -110px;
	width: 90%;
	height: 105px !important;
	overflow-y: hidden;
	margin: 0 auto;
	overflow-x: auto;
	-webkit-overflow-scrolling: auto;
	-webkit-transition: all 0.3s ease-out 0.3s;
	-moz-transition: all 0.3s ease-out 0.3s;
	-o-transition: all 0.3s ease-out 0.3s;
	transition: all 0.3s ease-out 0.3s;
	-webkit-overflow-scrolling-x: touch;
}

.thumbnails li img {
	width: 50px !important;
	height: 60px !important
}

.thumbnails > div,
.thumbControl,
.thumbwrap {
	height: 90px !important;
	margin: 0 !important;
	width: 100%;
	margin: 0 auto;
}

.thumbnails ul {
	padding: 10px 0 10px;
	height: 80px;
	overflow-y: hidden;
	overflow-x: auto;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.3);
}

.magazine-viewport .container {
	top: 50% !important;
}

.book-height img {
	height: 100% !important;
	width: auto !important;
	margin: 0 auto;
}

.book-height {
	margin: 0 auto;
}

.book-height,
.magazine-viewport .next-button,
.magazine-viewport .previous-button,
.thumbControl {
	height: 100% !important;
	background-color: rgba(0, 0, 0, 0.2);
	background-repeat: no-repeat;
}

.magazine-viewport .previous-button-hover,
.magazine-viewport .next-button-hover,
.thumbControl:hover {
	background-color: rgba(0, 0, 0, 0.4);
}

.magazine-viewport .next-button,
.thumbNext {
	background-position: right center !important;
	/*background-image: url(../img/arrows.png) !important;*/
}

.magazine-viewport .previous-button,
.thumbPrev {
	background-position: left center !important;
	/*background-image: url(../img/arrows.png) !important;*/
}

.thumbControl {
	background-repeat: no-repeat;
	width: 21px;
	z-index: 1000;
	height: 80px !important;
	cursor: pointer;
	display: none;
}

.thumbwrap {
	position: absolute;
}

.thumbPrev {
	margin-left: -20px !important;
}

.thumbNext {
	left: auto;
	right: 5%;
	margin-right: -20px !important;
}

#canvas {
	overflow: hidden;
}

.mCS_no_scrollbar_x {
	margin: 0 auto !important;
}

.email {
	width: 100%;
}

.loading,
.loader,
.magazine-viewport .loader {
	background-image: url(../img/loader.gif) !important;
	width: 22px;
	height: 22px;
	position: absolute;
	background-size: contain;
	margin: 0 auto;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#linkMagazine iframe {
	max-width: 100% !important;
	margin: 10px 0;
}

#modalFavMsg {
	text-align: center;
}

.page img {
	width: 100%;
}

.lazy {
	display: none;
}

.modal {
	top: 50% !important;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.in-left {
	float: left;
}

.in-left a {
	border-bottom: 0px !important;
	color: #FFF !important;
}

.in-left:hover a {
	color: #8fd120 !important;
}


/* 191127 add */


/*#navWrapp #thumb { display: inline-block !important; }
#navWrapp #btnFavMsg { display: none !important; }*/

@media screen and (max-width: 1024px) {
	.in-left a {
		padding-top: 5px !important;
	}
	#navWrapp li.active {
		background: #8fd120 !important;
		color: #FFFFFF;
	}
}

/* 2023.12.09 add */
.movie_modal_btn {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 550px;
	padding: 5px;
	background-color: #fa8072;
	color: #FFFFFF;
	line-height: 1.8;
	border-radius: 1.5em;
	cursor: pointer;
}
.movie_modal {
	display: flex;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.8);
	justify-content: center;
	align-items: center;
	user-select: none;
}
.btnLightPurple {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 550px;
	padding: 5px;
	background-color: #c08cbd;
	color: #FFFFFF;
	line-height: 1.8;
	border-radius: 1.5em;
	cursor: pointer;
}

